Max CVSS 10.0 Min CVSS 1.2 Total Count2
IDCVSSSummaryLast (major) updatePublished
CVE-2016-6662 10.0
Oracle MySQL through 5.5.52, 5.6.x through 5.6.33, and 5.7.x through 5.7.15; MariaDB before 5.5.51, 10.0.x before 10.0.27, and 10.1.x before 10.1.17; and Percona Server before 5.5.51-38.1, 5.6.x before 5.6.32-78.0, and 5.7.x before 5.7.14-7 allow loc
03-06-2019 - 17:41 20-09-2016 - 18:59
CVE-2016-8288 4.9
Unspecified vulnerability in Oracle MySQL 5.6.30 and earlier and 5.7.12 and earlier allows remote authenticated users to affect integrity via vectors related to Server: InnoDB Plugin.
07-03-2019 - 20:03 25-10-2016 - 14:31
CVE-2016-8284 1.2
Unspecified vulnerability in Oracle MySQL 5.6.31 and earlier and 5.7.13 and earlier allows local users to affect availability via vectors related to Server: Replication.
07-03-2019 - 20:03 25-10-2016 - 14:31
CVE-2016-8283 4.0
Unspecified vulnerability in Oracle MySQL 5.5.51 and earlier, 5.6.32 and earlier, and 5.7.14 and earlier allows remote authenticated users to affect availability via vectors related to Server: Types.
07-03-2019 - 20:02 25-10-2016 - 14:31
CVE-2016-5507 6.8
Unspecified vulnerability in Oracle MySQL 5.6.32 and earlier and 5.7.14 and earlier allows remote administrators to affect availability via vectors related to Server: InnoDB.
04-03-2019 - 17:46 25-10-2016 - 14:29
CVE-2016-5629 4.0
Unspecified vulnerability in Oracle MySQL 5.5.51 and earlier, 5.6.32 and earlier, and 5.7.14 and earlier allows remote administrators to affect availability via vectors related to Server: Federated.
04-03-2019 - 17:21 25-10-2016 - 14:31
CVE-2016-5627 4.0
Unspecified vulnerability in Oracle MySQL 5.6.31 and earlier and 5.7.13 and earlier allows remote authenticated users to affect availability via vectors related to Server: InnoDB.
04-03-2019 - 17:15 25-10-2016 - 14:31
CVE-2016-5626 4.0
Unspecified vulnerability in Oracle MySQL 5.5.51 and earlier, 5.6.32 and earlier, and 5.7.14 and earlier allows remote authenticated users to affect availability via vectors related to GIS.
04-03-2019 - 17:11 25-10-2016 - 14:31
CVE-2016-5612 4.0
Unspecified vulnerability in Oracle MySQL 5.5.50 and earlier, 5.6.31 and earlier, and 5.7.13 and earlier allows remote authenticated users to affect availability via vectors related to DML.
04-03-2019 - 16:57 25-10-2016 - 14:31
CVE-2016-5609 4.0
Unspecified vulnerability in Oracle MySQL 5.6.31 and earlier and 5.7.13 and earlier allows remote authenticated users to affect availability via vectors related to DML.
04-03-2019 - 15:45 25-10-2016 - 14:31
CVE-2016-5630 4.0
Unspecified vulnerability in Oracle MySQL 5.6.31 and earlier and 5.7.13 and earlier allows remote administrators to affect availability via vectors related to Server: InnoDB.
04-03-2019 - 15:30 25-10-2016 - 14:31
CVE-2016-5584 3.5
Unspecified vulnerability in Oracle MySQL 5.5.52 and earlier, 5.6.33 and earlier, and 5.7.15 and earlier allows remote administrators to affect confidentiality via vectors related to Server: Security: Encryption.
04-03-2019 - 14:50 25-10-2016 - 14:30
CVE-2016-3492 6.8
Unspecified vulnerability in Oracle MySQL 5.5.51 and earlier, 5.6.32 and earlier, and 5.7.14 and earlier allows remote authenticated users to affect availability via vectors related to Server: Optimizer.
21-02-2019 - 17:42 25-10-2016 - 14:29
CVE-2016-8290 3.5
Unspecified vulnerability in Oracle MySQL 5.7.13 and earlier allows remote administrators to affect availability via vectors related to Server: Performance Schema, a different vulnerability than CVE-2016-5633.
29-07-2017 - 01:34 25-10-2016 - 14:32
CVE-2016-8289 3.3
Unspecified vulnerability in Oracle MySQL 5.7.13 and earlier allows local users to affect integrity and availability via vectors related to Server: InnoDB.
29-07-2017 - 01:34 25-10-2016 - 14:32
CVE-2016-8287 3.5
Unspecified vulnerability in Oracle MySQL 5.7.13 and earlier allows remote administrators to affect availability via vectors related to Server: Replication.
29-07-2017 - 01:34 25-10-2016 - 14:31
CVE-2016-8286 3.5
Unspecified vulnerability in Oracle MySQL 5.7.14 and earlier allows remote authenticated users to affect confidentiality via vectors related to Server: Security: Privileges.
29-07-2017 - 01:34 25-10-2016 - 14:31
CVE-2016-5635 4.0
Unspecified vulnerability in Oracle MySQL 5.7.13 and earlier allows remote administrators to affect availability via vectors related to Server: Security: Audit.
29-07-2017 - 01:34 25-10-2016 - 14:31
CVE-2016-5634 4.0
Unspecified vulnerability in Oracle MySQL 5.7.13 and earlier allows remote administrators to affect availability via vectors related to RBR.
29-07-2017 - 01:34 25-10-2016 - 14:31
CVE-2016-5633 4.0
Unspecified vulnerability in Oracle MySQL 5.7.13 and earlier allows remote administrators to affect availability via vectors related to Server: Performance Schema, a different vulnerability than CVE-2016-8290.
29-07-2017 - 01:34 25-10-2016 - 14:31
CVE-2016-5632 4.0
Unspecified vulnerability in Oracle MySQL 5.7.14 and earlier allows remote administrators to affect availability via vectors related to Server: Optimizer.
29-07-2017 - 01:34 25-10-2016 - 14:31
CVE-2016-5631 4.0
Unspecified vulnerability in Oracle MySQL 5.7.13 and earlier allows remote administrators to affect availability via vectors related to Server: Memcached.
29-07-2017 - 01:34 25-10-2016 - 14:31
CVE-2016-5628 4.0
Unspecified vulnerability in Oracle MySQL 5.7.13 and earlier allows remote administrators to affect availability via vectors related to Server: DML.
29-07-2017 - 01:34 25-10-2016 - 14:31
CVE-2016-5625 4.4
Unspecified vulnerability in Oracle MySQL 5.7.14 and earlier allows local users to affect confidentiality, integrity, and availability via vectors related to Server: Packaging.
29-07-2017 - 01:34 25-10-2016 - 14:31
CVE-2016-3495 6.8
Unspecified vulnerability in Oracle MySQL 5.7.13 and earlier allows remote administrators to affect availability via vectors related to Server: InnoDB.
29-07-2017 - 01:34 25-10-2016 - 14:29
CVE-2016-6652 6.8
SQL injection vulnerability in Pivotal Spring Data JPA before 1.9.6 (Gosling SR6) and 1.10.x before 1.10.4 (Hopper SR4), when used with a repository that defines a String query using the @Query annotation, allows attackers to execute arbitrary JPQL c
01-07-2017 - 01:30 05-10-2016 - 16:59
Back to Top Mark selected
Back to Top